package com.zzwtec.wechat.sdk.aop.flow;
/**
 * 用于控制拦截器的流程
 * @author超
 * * */
public enum  FlowData {

    CONTINUE,
    BREAK;

    FlowData(){

    }
    private Object data;

    public Object getData() {
        return data;
    }

//    public FlowData setData(Object data) {
//        this.data = data;
//        return this;
//    }
}
